### Method

# Adw PreferencesRowget_use_underline

#### Declaration [src]

    gboolean
    adw_preferences_row_get_use_underline (
      AdwPreferencesRow* self
    )

#### Description [src]

Gets whether an embedded underline in the title indicates a mnemonic.

Gets property | `Adw.PreferencesRow:use-underline`

#### Return value

Type: `gboolean`

Whether an embedded underline in the title indicates a mnemonic.